@charset "utf-8";
/* CSS Document */

.i_ywt,.i_dwt,.i_wtType,.i_star,.i_xiShou,.i_jTou,.i_wHao,.i_jiF_min,.i_jiF_max,.i_dPao,.i_gGao,.i_jPai,.i_jSzhou,.i_maxwt,.i_Jyellow,.i_Jgary,.i_hXian,.i_ktTW,.i_klSl,.i_klSr{ background:url(http://images.hlgnet.com/ask/images/HD_BG.png) no-repeat; font-size:0px; display:block;}

.i_ywt{ width:13px; height:13px; background-position:-43px -2px;}
.i_dwt{width:9px; height:13px; background-position:-71px -2px; }
.i_wtType{width:15px; height:14px; background-position:-81px -2px;}
.i_star{width:15px; height:16px; background-position:-2px -2px; float:left;}

.i_xiShou{width:9px; height:14px; background-position:-18px -2px;  margin-top:2px; margin-left:-15px;}
.i_jTou{width:14px; height:13px; background-position:-28px -2px; margin-right:4px;}
.i_wHao{width:13px; height:13px; background-position:-57px -2px; margin-left:2px; margin-right:6px;}

.i_jiF_min{ width:9px; height:10px; background-position:-97px -2px; margin-left:6px; margin-right:4px;}
.i_jiFs_m{ margin-top:4px; margin-left:2px; }
.i_jiF_max{width:10px; height:13px; background-position:-107px -2px; margin-left:2px; margin-right:6px;}

.i_dPao{width:14px; height:15px; background-position:-118px -2px; margin-left:25px; _margin-left:12px;}
.i_gGao{width:16px; height:15px; background-position:-134px -2px; margin-right:6px; }
.i_jPai{width:16px; height:16px; background-position:-151px -2px; margin-top:3px;}
.i_jSzhou{width:17px; height:17px; background-position:-168px -2px; margin-right:4px;}
.i_maxwt{ width:22px; height:23px; background-position:-186px -2px; margin-right:4px; margin-left:2px;}
.i_maxaa{ width:22px; height:23px;background:url(http://images.hlgnet.com/ask/images/i_wjj.gif) no-repeat;margin-right:4px; margin-left:2px;}

.i_Jyellow{width:4px; height:7px;background-position:-164px -22px; margin:0px 6px; margin-top:12px; }
.i_Jgary{width:7px; height:4px; background-position:-170px -22px;}

.i_hXian{width:160px; height:5px; background-position:-2px -22px; margin-top:4px;}
.i_ktTW{width:210px; height:5px; background-position:-2px -30px;}

.i_klSl,.i_klSr{ width:5px; height:25px;}
.i_klSl{background-position:-209px -2px;}
.i_klSr{background-position:-215px -2px;}

.i_rk,.i_yk{ width:12px; height:11px; color:#FFF; font-size:11px; text-align:center; line-height:11px; font-family:Arial; display:block; margin-top:5px;}
.i_rk{ background:url(http://images.hlgnet.com/ask/images/btn_redPage.gif) no-repeat;}
.i_yk{ background:url(http://images.hlgnet.com/ask/images/btn_yellowPage.gif) no-repeat;}

.l_wh,.l_gou,.l_ren,.l_link,.l_jinp{ font-size:0px; display:block; background:url(http://images.hlgnet.com/ask/images/li_bg.png) no-repeat;}
.l_wh{ width:10px; height:15px; background-position:-69px -1px;}
.l_gou{ width:15px; height:11px; background-position:-70px -18px;}
.l_ren{ width:18px; height:16px; background-position:-51px -18px; margin-left:8px; _margin-left:4px; margin-top:4px; margin-right:6px;}
.l_link{ width:16px; height:16px; background-position:-51px -1px;  margin-left:8px; _margin-left:4px; margin-top:4px; margin-right:6px;}
.l_jinp{ width:49px; height:47px; background-position:-1px -1px;}